/*
 Theme Name:   luscious
 Theme URI:    www.karni.net.au
 Description:  luscious theme from Nitzan Karni 
 Author:       Nitzan Karni 
 Author URI:   www.karni.net.au
 Template:     capella
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  luscious
*/

@import url("../capella/style.css");

/* Add your custom css below
-------------------------------------------------------------- */

h2{
    margin-bottom: 24px;
}
.justify{
   text-align: justify;
}
.top-20 {
    margin-top: 20px;
}
#portfolio_desc_76 .menu_title, #portfolio_desc_86 .menu_title, #portfolio_desc_74 .menu_title{
    font-weight: bold;
    font-size: 18px;
}
.top_bar.hasbg {
    background-color: black;
    /* opacity: 0.6; */
}

.testimonial_image {
    display: none;
}

.one.withsmallpadding {
    padding: 60px 0 60px 0;
}
.page-id-18 .one.withsmallpadding {
    padding: 0px 0 60px 0;
}

#page_caption h1, h1.hasbg {
    color: #000000;
    padding: 0;
    font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
    font-weight: bold;
    display: inline-block;
    text-transform: UPPERCASE;
    font-size: 32px!important;
    margin-top: 30px;
}

.page_title_wrapper{
	text-align: center;
}
#page_caption:before {
    display:none !important;
}
#page_content_wrapper .inner .sidebar_content.full_width {
   padding-top:0px;
}

#page_caption {
    border-bottom: 0px solid white !important; 
}

.top_bar.fullscreen #menu_wrapper div .nav > li > a, .top_bar.flip #menu_wrapper div .nav > li > a, .top_bar.fullscreen i, .top_bar.flip i, .top_bar.fullscreen #searchform label, .top_bar.fullscreen_video #menu_wrapper div .nav > li > a, .top_bar.fullscreen_video i, .top_bar.fullscreen_video #searchform label, .top_bar.hasbg #menu_wrapper div .nav > li > a, .top_bar.hasbg i, .top_bar.hasbg #searchform label, .top_bar.fixed #menu_wrapper div .nav > li > a, .top_bar.fixed i, .top_bar.fixed #searchform label {
    font-size: 11px;
    text-transform: uppercase;
   letter-spacing: 2.5px;
   margin-top:25px;
padding-bottom: 0px !important;
}
.logo_wrapper {
        margin: 15px 0 0 0;
}
.logo_wrapper img {
    width: 200px;
}

.single-galleries #page_caption{
	border-top:none
}

/* --------------------- header --------------------- */
.top_bar, .top_bar.fixed, ul.sub-menu{
background: black!important;
}
#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a, .top_bar #searchform button i, #searchform label, .top_bar .header_cart_wrapper i{
text-transform: uppercase;
    color: white;
}
ul.sub-menu{
border:none!important
}
#menu_wrapper div .nav li ul.sub-menu li a{
    color: white!important;
}
#menu_wrapper div .nav li ul.sub-menu li a:hover{
color : #bb9f5d!important;
}
h1{
font-family:"Dancing Script"
}

.testimonial_slider_wrapper {
    margin-top: -18px;
}

h2.ppb_title{
font-size:32px !important;
font-family: 'Montserrat', 'Helvetica Neue', Arial,Verdana,sans-serif;
text-transform: uppercase;
}

#footer{
	padding-bottom: 0px;
    	padding-top: 20px;
}
.homefootermenu li{
	margin-right: 25px!important;
    	display: inline-block;
}
.homefootermenu li:last-child{
    margin-right: 0px!important;
}
#scroll_down{
    cursor: pointer;
    background: gray;
    width: 40px;
    height: 40px;
    position: fixed;
    display: block;
    z-index: 100;
    border-radius: 50%;
    bottom: 30px;
    right: 30px;
}
#scroll_down:hover{
    background: #000;
}
#scroll_down i{
    font-size: 20px;
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
}
.top-footer li{
display: inline-block;
vertical-align: middle;
    margin-right: 35px!important;
}
.top-footer li:last-child{
    margin-right: 0px!important;
}

hr.faded{
margin-top: 35px;
    margin-bottom: 20px;
}

.menu_cat{
    font-size: 22px;
    font-weight: bold;
    color: black;
}
.menu_cat_desc{
    font-size: 14px;
    font-weight: bold;
    font-style:italic;
}
.menu_subcat{
    font-size: 20px;
    font-weight: bold;
    color: black;
    margin-left:30px;	
}
.menu_subcat_desc{
    font-size: 14px;
    font-weight: bold;
    font-style:italic;
    margin-left:30px;
    margin-bottom: 10px;
}

.menu-desc {
    font-size: 14px;
}


.menu-block h5{
  /* margin-bottom: 10px; */
}
.menu-block .textleft{
margin-left:50px
}
.menu-desc p {
    padding-top: 0px !important;
    margin-top: 0px;
    line-height: 1.6;
}

#wrapper{
overflow: hidden;
}

.visual-form-builder fieldset { 
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
}
.visual-form-builder li.vfb-left-two-thirds, .visual-form-builder li.vfb-right-two-thirds {
    width: 97%!important;
}
p#form_success, .vfb-form-success {
    color: black;
    font-weight: bold;
   text-align: center;
}

.slider-top{
   margin-top:150px !important;
}
@media screen and (max-width: 827px) {
  #page_caption .page_title_wrapper {
	margin-top: 90px;
        text-align: left;
  }
}
@media screen and (max-width: 420px) {

.visual-form-builder fieldset { 
    width: 100%;
}
}